package opc.ua.im.objecttype;

public class AuditUpdateMethodEventType extends AuditEventType {
	
	public AuditUpdateMethodEventType() {
		setBrowseName("AuditUpdateMethodEventType");
		setAbstract(true);
	}

}
